# Storage_Schema.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Storage_Schema.hxx>`
`#include <Storage_MapOfCallBack.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Storage_CallBack.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Handle_Storage_HArrayOfSchema.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Storage_Data.hxx>`
`#include <Handle_Storage_HeaderData.hxx>`
`#include <Handle_Storage_TypeData.hxx>`
`#include <Handle_Storage_RootData.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <Handle_Standard_Persistent.hxx>`
`#include <Storage_SolveMode.hxx>`
`#include <Standard_CString.hxx>`
`#include <Storage_Schema.lxx>`